.footer {
    background-color: #114232;
    color: #fff !important;
    padding: 2rem 0;
    font-size: .8rem;
}

.footer .footer__list--item {
    margin-bottom: .4rem;
}

.footer .footer__list--item a {
    color: #bbbbbb !important;
    font-size: .8rem;
}

.footer p {
    color: inherit;
}

.footer-col {
    text-align: start;
    margin-bottom: 2rem;
}

.footer-col:last-child {
    margin-bottom: 0;
}

.logo-white {
    width: 12rem;
}

.logo-white, .social-container {
    margin-bottom: 1rem;
}

.social-container {
    gap: .4rem;
    align-self: center;
}

.footer-list__title {
    font-size: .8rem;
    font-family: "Dana Demibold";
}

.footer__list {
    font-size: .8rem;
    margin: 0;
}

.footer-address-title {
    margin: 0;
}

.footer-address-content {
    margin: 0 0 5px 0;
    font-size: 11px;
}

.footer-address {
    border-bottom: 1px solid #0A281F;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer-address-content-call:hover,
.footer-address-content-call {
    color: #FFF;
    font-size: 13px;
}